.themed-login-button {
    height: 48px;
    width: 100% !important;
    border-radius: 100px !important;
    font-size: 14px !important;
    color: black !important;
    margin-bottom: 16px;
}

body.login .login-button {
    text-transform: none;
}

.alert a.alert-link {
    color: white;
    text-decoration: underline;
}

#login-logo-container {
    height: 100vh;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}

#login-logo-container .logo-title-container {
    position: relative;
    margin-top: initial;
    left: initial;
}

#login-logo-container img.logo {
    height: auto;
    max-width: 75%;
    padding-top: initial;
    padding-bottom: initial;
}

#login-logo-container .copy {
    width: auto;
    padding: initial;
}
